Subject: Re: Payroll
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 20 Apr 2011 11:55:30 -0400

Stacy,
I did check that and you are correct as far as the totals are concerned.  It does not show up on the stub at all.  Must have a maximum amount for viewing.  However, I can tell you it is not (or was not) part of the fields available for input.  Maybe you could remove the field for moving expenses since that is not probably ever going to be used again.  Or maybe it can be hidden and collapsed.  What ever works.  Let me know how things progress.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Wednesday, April 20, 2011 11:40 AM
  Subject: RE: Payroll

  Hi Mike,

  I just double checked Ryan's check because I was sure I added it on there and it is on his latest check. I'm not sure why the vacation field did not show on his check stub, but it is in my computer under vacation. He can confirm this by what his gross amount says. His Regular hours plus overtime hours equals a gross amount of $1327.50 plus the 8 hours vacation is another $240.00 those two together equals what his gross was ($1,567.50). I'm thinking that he might just have too many pay items on his check so I may need to just adjust how it is viewed.  A little confusing, sorry!

  I will make the other changes as well.  Let me know if you have questions on this.  Thanks!

  Stacy 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, April 20, 2011 11:22 AM
  To: Stacy Roberts
  Subject: Payroll

  Stacy,

  I have a couple of things to get updated.  First, Ryan Dooley was supposed to have 8 hours vacation.  I didn't have a field to enter it so I put it in the notes.  He said he can get by without the 8 hours so we do not need an additional check cut.  However, can you make sure that field is added for future needs.  Also, if you haven't already handled it, Tony Hernandez needs to be exclusively in the General and Outbound 1 needs to be removed.  Also, we had Kelley Arnold, Ronald Cole, and Joanna Parker are needing to be moved to General as well.  Elizabeth McCloy is now over in Outbound 2 so we will need that changed.  Lastly, can you please re-activate Chayne Armstrong.

  He should already be listed under Outbound 2.  Let me know if you have any questions.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]